## org.apache.http.entity.mime
Class MinimalField

    java.lang.Object
      org.apache.http.entity.mime.MinimalField

    public class MinimalField

extends Object

Minimal MIME field.

Since:
  4.0

Method Summary
`String` `getBody()`
`String` `getName()`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getName

    public String getName()

### getBody

    public String getBody()

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 1999-2011 The Apache Software Foundation. All Rights Reserved.